0
Under review

love2d bundle [request]

smokingbunny 7 years ago updated by Alexander Blach (Developer) 7 years ago 4
id like to request a love2d bundle, hopefully that has autocomplete, for it to build plus all the other groovy things.

there is actually one bundle made for textmate that i have tried to use, but doesnt work from after putting it in the bundles folder. it is old, which is why i think it doesnt work, though could be wrong
any ideas would be cool if you can work it
https://github.com/frenchmoustache/love2d-textmate...

but if not, id like to request this
I did find this one, and it does work
https://github.com/BlackBulletIV/enhanced-lua.tmbu...

though its still light, plus a bit outdated, on a few things im looking for. but none-the-less it works

so, would still like to see an updated version or implementation
Under review
You could try to enhance the file at https://github.com/BlackBulletIV/enhanced-lua.tmbundle/blob/master/Syntaxes/Lua%20(Love).tmLanguage
aye, thanks for that.
i did have a dream to actually just make a new textastic bundle through this one ;)

so that what ill try and do ;)
though i guess the run/build would be hard to implement since there is no run/build options in textastic?
Yes, running it from within the app on your device won't be possible.